/* font-family: 'Kumbh Sans', sans-serif; */

html{
    min-height: 100%;
}
body{
    width: auto;
    background-color: hsl(185, 75%, 39%);
}
.fondoTop, .fondoBot{
    position: fixed;
    z-index: 0;
}
.fondoTop{
    top: -600px;
    left: -200px;
}
.fondoBot{
    bottom: -600px;
    right: -300px;
}
.tarjeta{
    display: block;
    position: relative;
    margin: auto;
    top: 120px;
    width: 360px;
    height: 375px;
    border-radius: 20px;
    background-color: whitesmoke;
    z-index: 1;
}
.imgTarjeta{
    display: block;
    position: relative;
    width: 100%;
    height: 40%;
}
.imgTarjeta > img{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 0px 0px;
}
.fotoTarjeta{
    display: block;
    position: absolute;
    width: 100%;
    top: 90px;
}
.fotoTarjeta > img{
    display: block;
    position: relative;
    left: 120px;
    border-radius: 50%;
    border: 6px whitesmoke solid;
}
.cuerpoTarjeta{
    display: block;
    position: relative;
    height: 40%;
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 400;
}
#nombre{
    display: inline;
    position: relative;
    top: 70px;
    left: 110px;
    font-size: 18px;
}
#edad{
    display: inline;
    position: relative;
    top: 70px;
    left: 115px;
    font-size: 18px;
    color: hsl(0, 0%, 59%);
}
#ciudad{
    display: inline;
    position: relative;
    top: 100px;
    left: 14px;
    font-size: 15px;
    color: hsl(0, 0%, 59%);
}
.footerTarjeta{
    display: block;
    position: relative;
    width: 100%;
    height: 20%;
    bottom: 0;
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 400;
    border-top: 1px rgb(211, 211, 211) solid;
}
.headersA{
    display: inline-block;
    position: relative;
    width: 100%;
    height: 50%;
}
.headersA > h1{
    display: inline;
    position: relative;
    font-size: 18px;
    top: 20px;
}
.headersB{
    display: inline-block;
    position: relative;
    width: 100%;
    height: 50%;
    font-weight: 700;
}
.headersB > h6{
    display: inline;
    position: relative;
    font-size: 10px;
    letter-spacing: 0.1rem;
    color: hsl(0, 0%, 49%);
}
#header1{
    left: 60px;
}
#header2{
    left: 115px;
}
#header3{
    left: 170px;
}
#header4{
    left: 48px;
}
#header5{
    left: 97px;
}
#header6{
    left: 158px;
}
@media (max-width: 420px){
    .fondoTop{
        top: -500px;
        left: -700px;
    }
    .fondoBot{
        bottom: -500px;
        right: -600px;
    }
    .tarjeta{
        width: 330px;
        top: 60px;
    }
    .fotoTarjeta > img{
        left: 110px;
    }
    #nombre{
        left: 100px;
    }
    #edad{
        left: 105px;
    }
    #ciudad{
        left: 4px;
    }
    #header1{
        left: 50px;
    }
    #header2{
        left: 105px;
    }
    #header3{
        left: 160px;
    }
    #header4{
        left: 38px;
    }
    #header5{
        left: 87px;
    }
    #header6{
        left: 148px;
    }
}